Import Debian version 20200529+parrot3

debian-installer (20200529+parrot3) rolling; urgency=medium

  * Use proper kernel version.
parent a8b8b828
Pipeline #856 failed with stages